### Function Reference: `gamstat`

statistics: [m, v] = gamstat (a, b)

Compute statistics of the Gamma distribution.

`[m, v] = gamstat (a, b)` returns the mean and variance of the Gamma distribution with shape parameter a and scale parameter b.

The size of m (mean) and v (variance) is the common size of the input arguments. A scalar input functions as a constant matrix of the same size as the other inputs.

OCTAVE/MATLAB use the alternative parameterization given by the pair α, β, i.e. shape a and scale b. In Wikipedia, the two common parameterizations use the pairs k, θ, as shape and scale, and α, β, as shape and rate, respectively. The parameter names a and b used here (for MATLAB compatibility) correspond to the parameter notation k, θ instead of the α, β as reported in Wikipedia.

Further information about the Gamma distribution can be found at https://en.wikipedia.org/wiki/Gamma_distribution

See also: gamcdf, gaminv, gampdf, gamrnd, gamfit, gamlike

Source Code: gamstat